<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="6323" name="封印されたフェニックス ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="76" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="6324" name="封印されたフェニックス イアリング">
		<for>
			<add order="0x10" stat="mDef" val="57" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="6325" name="封印されたフェニックス リング">
		<for>
			<add order="0x10" stat="mDef" val="38" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="6326" name="封印されたマジェスティック ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="80" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="6327" name="封印されたマジェスティック イアリング">
		<for>
			<add order="0x10" stat="mDef" val="60" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="6328" name="封印されたマジェスティック リング">
		<for>
			<add order="0x10" stat="mDef" val="40" />
			<enchant order="0x0C" stat="mDef" val="0" />
		</for>
	</item>
	<item id="6373" name="インペリアル クルセイダー アーマー">
		<for>
			<add order="0x10" stat="pDef" val="205" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6374" name="インペリアル クルセイダー ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="128" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6375" name="インペリアル クルセイダー ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6376" name="インペリアル クルセイダー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6378" name="インペリアル クルセイダー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="83" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6379" name="ドラコニック レザー アーマー">
		<for>
			<add order="0x10" stat="pDef" val="249" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6380" name="ドラコニック レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6381" name="ドラコニック レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6382" name="ドラコニック レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="83" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6383" name="メジャー アルカナ ローブ">
		<for>
			<add order="0x10" stat="pDef" val="166" />
			<add order="0x40" stat="maxMp" val="866" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6384" name="メジャー アルカナ グローブ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6385" name="メジャー アルカナ ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="55" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6386" name="メジャー アルカナ サークレット">
		<for>
			<add order="0x10" stat="pDef" val="83" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="6394" name="赤いパーティー マスク">
		<for />
	</item>
</list>